#aprilfool{
/*    display:none;*/
   text-align:center;
   color:#FFF;
transform: rotateZ(180deg);
-moz-transform: rotateZ(180deg);
-webkit-transform: rotateZ(180deg);
-o-transform: rotateZ(180deg);
-ms-transform: rotateZ(180deg);
}
/****************************/
/* ALL Width                */
/****************************/


#top{
	background:url("../img/top3.jpg") no-repeat center;
	background-size:contain;
	position:relative;
}

h3{
	text-align:left;
	font-size:medium;
	white-space:nowrap;
	padding-left:5px;
	height:2em;
	line-height:2em;
	position: relative;
}

.tdrk_tabs li{
    display: inline-block;
    cursor:pointer;
    padding:2px;
    margin:4px;
    border:solid 1px 0 1px 1px;
}

.tab_content{
    display:none;
}

.tab_active{
    display:block;
}
@media screen and (max-width: 740px) {
/*-------------------------------*/
/* For Smartphone                */
/*-------------------------------*/

body{
	line-height:1.2em;
	min-height: 100%;
	width: 100%;
	min-width:320px;
	margin:0 auto;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

header{
  position:relative;
}

h1{
	margin:0 auto;
	text-align:center;
}

p{/padding-top:5px;}

#main{
	position:relative;
	margin:0;
	width:100%;
	min-width:300px;
	background:#FFF;
}

.hide_sp{
	display:none !important;
}

.menuicon{
	padding:.7em;
	display:block;
	margin:0 auto;
	text-decoration:none;
}

#spmenu{
	display:block;
	text-decoration:none;
	text-align:center;
	opacity:0.8;
	z-index: 2147483648;
}

nav.hide_sp{
	width:95%;
/*	display:none;*/
	margin-left:1%;
	margin-right:1%;
/*	border:outset 5px #330D12;*/
	padding:4% 0;
/*	position:fixed;*/
	overflow:hidden;
	bottom:5px;
	background:rgba(51,13,18,0.95);
	-moz-box-shadow: 6px 6px 20px 4px rgba(0,0,0,0.65);
	-webkit-box-shadow: 6px 6px 20px 4px rgba(0,0,0,0.65);
	box-shadow: 6px 6px 20px 4px rgba(0,0,0,0.65);
	z-index: 2147483648;
}

#menu{
    display:-webkit-inline-flex;
    display:inline-flex;
    -webkit-flex-flow: row wrap;
    flex-flow:row wrap;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 1em;
	-webkit-padding-start: 0px;
	padding-left:0;
	margin:1% auto;
	min-height:9em;
	text-align:center;
	list-style-type: none;

}

#footer li{
	display:block;
	float:left;
	margin:0;
	text-align:center;
}

#menu li{
	width:33.2%;
}
#menu li.c2{
	width:50%;
}
nav .c4,#footer li.c4{
	width:25%;
}
#menu li.c5,#footer li.c5{
	width:20%;
}

nav a,nav span{
  display:block;
  margin:5px auto;
  width:90%;
	text-decoration: none;
	height:2.5em;
	line-height:2.5em;
	z-index:1;
	font-weight:bold;
  -moz-border-radius: 1px;
  border-radius: 1px;
	-moz-box-shadow: 5px 5px 0px 0px #EEE;
	-webkit-box-shadow: 5px 5px 0px 0px #EEE;
	box-shadow: 5px 5px 0px 0px #EEE;
}

#home{
	text-align:center;
/*  color:transparent;*/
	/background:none;
	background:none\9;
}

#copyright{
	font-size:smaller;
	color:white;
	width:99% !important;
	text-align:right !important;
}

#close_btn{
	float:right;
}


.float_first{
	clear:both;
}


#footer{
 line-height:19px;
 border-top:groove 2px;
 position:relative;
 font-size:0.9em;
 margin:0 auto;
 width:100%;
 padding:5px;
 list-style-type: none;
 overflow:hidden;
}

}

@media screen and (min-width: 741px) {
/*-------------------------------*/
/* For PC Screen                 */
/*-------------------------------*/

body{
	background-color:#FFFFFF;
	background-image: url('../img/haikei.gif');
	background-attachment: fixed;
	color:#000000;
	margin:0;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#top{
	width:100%;
	height:75px;
}

p{/padding-top:5px;}

header{
	width:100%;
	margin:0;
}

#main{
	position:relative;
	min-width:300px;
	margin:0 auto;
	min-height:100%;
}

#inner{
	width:98%;
    display:-webkit-flex;
	display:flex;
	position:relative;
	max-width:960px;
	margin:0 auto;
	padding-bottom:40px;
}

#inner>*{
  background:rgba(250,250,250,0.80);
  -moz-border-radius: 4px;
  border-radius: 4px;
	/* Firefox�p */
/*	-moz-box-shadow: 0px 0px 7px #555;*/
	/* Safari,Google Chrome�p */
/*	-webkit-box-shadow: 0px 0px 7px #555;*/
/*	box-shadow: 0px 0px 7px #555;*/
}

.hide_pc{
	display:none !important;
}

div.hide_sp{
	display:block;
}

nav{
    left:-75%;
    position:relative;
	display:block !important;
	text-align:center;
	border-top:none;
	width:25%;
	margin:.5%;
	padding:1%;
	z-index:5;
}

#menu{
    display:-webkit-flex;
    display:flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
	position:relative;
	margin:0 auto;
 	padding:0px;
	width:100%;
	overflow:hidden;
	list-style-type: none;
	/margin-left:0;
}

#content{
    left:25%;
    position:relative;
	width:75%;
	min-height:60%;
	margin:.5%;
	padding:1%;
	overflow:hidden;
	z-index:0;
}

#menu li{
	display: block;
	height:1.8em;
	min-width:5em;
	width:85%;
	text-align:center;
	line-height:1.8em;
	margin:5px auto;
  -moz-border-radius: 2px;
  border-radius: 2px;
	float:none;
	-moz-box-shadow: 5px 5px 0px 0px #DDD;
	-webkit-box-shadow: 5px 5px 0px 0px #DDD;
	box-shadow: 5px 5px 0px 0px #DDD;
}

#menu a,#menu li span{
	display: block;
	height:100%;
	text-decoration: none;
	position:relative;
	white-space: nowrap;
	font-weight:bold;
	color:#FFF;
	line-height:1.8em;
}

footer{
    text-align:right;
	clear:both;
	bottom:0;
	width:100%;
}

#footer {
    display:inline-table;
	border-bottom:none;
	bottom:0;
	clear:both;
 line-height:20px;
 position:relative;
 font-size:0.9em;
 margin:0 0 0 auto;
 list-style-type: none;
 overflow:hidden;
	padding:.5% 1%;
}

#footer li{
	border:none;
	display:table-cell;
	vertical-align: middle;
	margin:0 1%;
}
#footer a{
 font-weight:bolder;
 padding:1px;
 text-decoration: none;
	display:block;
	width:100%;
	margin:0;
	height:30px;
	line-height:30px;
}

.social{
    width:24%;
	line-height:20px;
	height:20px;
}

}